ISCS#FEP - Feature #211
Status: Closed Start date: 07/22/2019
Priority: Normal Due date:

Assignee: xiangyang li % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.2.3 sp2 Spent time: 0.00 hour
Defect version:

Description
History

#1 - 01/08/2020 10:13 AM - xiangyang li
- Subject changed from (000000000 D0O0000O0D-7000000000000 to0000000000000000000000000
- Assignee set to xiangyang li

- Target version set to 2.2.3 sp2

#2 - 01/08/2020 03:11 PM - xiangyang li
- Description updated

- Status changed from New to In Progress

#3 - 01/08/2020 03:15 PM - xiangyang li

- Description updated

#4 - 01/10/2020 05:02 PM - xiangyang li
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 03/26/2020 02:09 PM - xiangyang li

- Status changed from Resolved to In Progress

#6 - 03/26/2020 02:11 PM - xiangyang li

- Status changed from In Progress to Resolved

#7 - 09/15/2020 10:30 AM - xiangyang li

- Status changed from Resolved to Closed
